@charset 'utf-8';

@font-face { font-family: 'SCDream'; src: url('../Font/SCDream1.woff') format('woff'); font-weight: 100; }
@font-face { font-family: 'SCDream'; src: url('../Font/SCDream2.woff') format('woff'); font-weight: 200; }
@font-face { font-family: 'SCDream'; src: url('../Font/SCDream3.woff') format('woff'); font-weight: 300; }
@font-face { font-family: 'SCDream'; src: url('../Font/SCDream4.woff') format('woff'); font-weight: 400; }
@font-face { font-family: 'SCDream'; src: url('../Font/SCDream5.woff') format('woff'); font-weight: 500; }
@font-face { font-family: 'SCDream'; src: url('../Font/SCDream6.woff') format('woff'); font-weight: 600; }
@font-face { font-family: 'SCDream'; src: url('../Font/SCDream7.woff') format('woff'); font-weight: 700; }
@font-face { font-family: 'SCDream'; src: url('../Font/SCDream8.woff') format('woff'); font-weight: 800; }
@font-face { font-family: 'SCDream'; src: url('../Font/SCDream9.woff') format('woff'); font-weight: 900; }

#wrap {
	background: url('./mainbg_top.png') no-repeat center center;
	background-size: cover;
	height: 1111px;
	position: relative;
}

a {	color: #fff; text-decoration: none; }

.container { width: 1000px; margin: 0 auto; position: relative; }

/* 헤더 */
.header { position: relative; width: 100%; height: 70px; }
.logo { width: 320px; height: 62px;	position: absolute;	left: -1px; top: 9px; cursor: pointer; }
.btn-header { width: 151px; height: 39px; position: absolute; right: -1px; top: 15px; cursor: pointer}
.text-date { color: #fff; position: absolute; top: 27px; right: 17px; font-size: 19px; }
.text-date p { display: inline-block; }
.text-date p span { text-decoration: underline;}

/* 상단 글자 */
.header-text { width: 100%;	position: absolute; top: 206px; left: 0px; text-align: left;}
.header-text p { line-height: 60px; }
.header-text p, .header-text span {  font-family: SCDream; font-size: 50px; color: #fff; font-weight: 500;}
.header-text .color-text { color: #fff000; font-weight: bold;}
.header-text span { position: relative; }
.header-text span::before { content: ''; position: absolute; top: 80px; left: 0; height: 4px; width: 100%; background: #fff000; box-shadow: 5px 4px 10px #000;}

/* 입력 폼 */
.form-box { position: absolute; top: 631px; left: 34px; }
.form-all { height: 35px; font-weight: 800; font-size: 20px; font-family:NanumSquare, sans-serif;}
.form-set div { margin-bottom: 5px; }
.form-set div span { display: inline-block; width: 90px; line-height: 35px; font-weight: 400; color: #fff; text-align: left; }

.form-set .form-tel { display: inline-block; }
.form-set div .form-text { vertical-align: top; width: 202px; padding: 5px 5px; outline: none; border: 2px solid #ccc; border-radius: none; box-sizing: border-box;}
.form-set div .form-number { vertical-align: top; width: 64px; outline: none; border: 2px solid #ccc; border-radius: none; margin-right: 5px; padding: 2px 5px;}
.form-set div .form-number:last-child { margin-right: 0; }
.form-set div select { outline: none; border: none; font-weight: 800;}

.form-set div input:focus { border: 2px solid #003268; }
.form-set div select:focus { border: 2px solid #003268; }

.privacy { text-align: right; font-size: 18px; font-family:NanumSquare, sans-serif; color: #fff; margin-top: -2px; letter-spacing: 0.3px;}
.privacy #check-box { width: 19px; height: 19px; vertical-align: -4px;	}
.privacy .agree-text { cursor: pointer; }

.btn_submit { position: absolute; top: 0px; left: 314px; width: 120px; height: 137px; background: none; border:none; box-shadow:none; border-radius:0; padding:0; overflow:visible; cursor:pointer}


/* Select box 스타일 초기화 */ 
select {
	padding: 0 10px 0 4px;
	background: url('arrow.png') no-repeat 100% 50% #fff !important;
	border-radius: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/* IE 에서 Select box 화살표 제거 */ 
select::-ms-expand { display: none; }

/* IE10 이상에서 input box 에 추가된 지우기 버튼 제거 */
input::-ms-clear { display: none; }

/* placeholder 초기화 */
input::-webkit-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
input:-ms-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
textarea::-webkit-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
textarea:-ms-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
input::placeholder { font-weight: 400; color:#aaa; }


/* alert 버튼 */
.btn-box1 {    position: absolute;
    bottom: 668px;
    left: -1;
    width: 248px;
    height: 50px;
    cursor: pointer; }
.btn-box2 { position: absolute; top: 1512px; left: 773px; width: 201px; height: 1221px; cursor:pointer; }

/* bx-slider */
.bx-box { position : absolute; top: 632px; left: 532px;	width: 520px; color: #3c2828; }
.bx-box .bx-wrapper, 
.bx-box .bx-viewport { 
	height: 165px !important;
}
.bx-box ul li {	margin-bottom: 7px; }
.bx-box ul li span { font-size: 19px; line-height: 23px; display: inline-block; height: 23px;}
.bx-box ul li span:nth-child(2) {
}
.bx-box ul li span:nth-child(1),
.bx-box ul li span:nth-child(2) {
	display: inline-block;
}
.bx-box ul li span.name_new {  }
.bx-box ul li span.sex { padding: 0 68px 0 68px; line-height: 25px; }
.bx-box ul li span.age { vertical-align: 1px; 
	color: #fff; 
	border: 1px solid #ff5000; 
	background: #ff5000; 
	font-size: 16px; 
	width: 85px;  
	text-align: center; 
	padding: 1px 0;
}

.bx-box2 { position: absolute; top: 426px; left: 0; width: 382px;}
.bx-box2 ul li img { width: 123px; }
.bx-gradient { 
	background: linear-gradient(
		to right,
		rgba(0, 50, 104, 0) 10%,
		rgba(0, 50, 104, 0.25) 25%,
		rgba(0, 50, 104, 0.5) 50%,
		rgba(0, 50, 104, 0.75) 75%,
		rgba(0, 50, 104, 1) 100%
	  );
	  width: 120px; height: 113px; 
	  position: absolute; top: 424px; left: 266px; 
	  z-index: 999999; 
}

/* 숫자 카운팅 */
.count-num { font-family: 'SCDream'; position: absolute; top: 1206px; left: 384px; font-size: 30px; text-align: center; font-weight: 600; color: #ffed00;}
.count-num>div { display: inline-block; width: 120px; position: absolute;}
.count-num>div:nth-child(2) { left: 197px; }
.count-num>div:nth-child(3) { left: 417px; }

/* 푸터 */
.footer { background: #002349; box-sizing: border-box; padding: 50px 0; font-size: 15px;}
.footer .f-top { width: 100%; overflow: hidden;}
.footer .f-cont { float: left; }
.footer .f-logo { float: right; }

.footer .f-cont p { margin-bottom: 10px; color: #bbb;}
.footer .f-cont p:first-child { margin-bottom: 20px; }

.footer .f-copy { margin-top: 20px;	color: #bbb;}
.footer .f-copy p {	margin-bottom: 15px; }

.footer .f-logo { position: absolute; top: -10px; right: 0;}
.footer a { color: #bbb;}

.mainbg_middle{ text-align: center; background: #f5fafa; position:relative;}
#wrap_bottom{ background: url(./mainbg_bottom.png) center center / cover no-repeat; height: 1054px; position: relative;}
.wrap_container{
    width: 1000px;
    margin: 0 auto;
    height: 100%;
	position: relative;
}
.btn-box2{ display: none;}

.form-set {     position: absolute;
    top: 1px;
    left: 0px;  }
.form-all { height: 45px; font-size: 18px; font-weight: 800; font-size: 20px; font-family:NanumSquare, sans-serif;}
.form-set div { margin-bottom: 8px; }
.form-set div span { display: inline-block; width: 85px; line-height: 45px; font-weight: 400; color: #fff; text-align: left; }

.form-set .form-tel { display: inline-block; }
.form-set div .form-text { vertical-align: top; width: 205px; padding: 5px 5px; outline: none; border: 2px solid #000; border-radius: none; box-sizing: border-box;}
.form-set div .form-number { vertical-align: top; width: 65px; outline: none; border: 2px solid #000; border-radius: none; margin-right: 5px; padding: 5px 5px;}
.form-set div .form-number:last-child { margin-right: 0; }
.form-set div select { outline: none; border: none; font-weight: 800;}

.form-set div select:focus { border: 2px solid #4a99ff; }
.form-set div input:focus { border: 2px solid #4a99ff; }

.privacy { text-align: right; font-size: 18px; font-family:NanumSquare, sans-serif; color: #fff; margin-top: -2px; letter-spacing: 0.3px;}
.privacy #check-box { width: 19px; height: 19px; vertical-align: -5px;	}
.privacy .agree-text { cursor: pointer; }
.privacy a { font-size: 18px; }

.btn_submit { position: absolute; top: -0px; left: 312px; width: 121px; height: 137px; background: none; border:none; box-shadow:none; border-radius:0; padding:0; overflow:visible; cursor:pointer}
.bottom_wrapper{ width: 1000px; margin: 0 auto; height: 100%; position: relative;}
#wrap_middle{ background: #f5fafa; text-align: center; position: relative;}

/* 二쇱슂蹂댄뿕�щぉ濡� 理쒖떊 210727 */
#sampleTable { width:1000px; max-width:100%; margin:0 auto; vertical-align:middle; position:relative; z-index:9; }
.bh_name { display:flex; align-items:center; width:202px; max-width:20%;}
.product { vertical-align:middle; font-size:20px; font-weight:bold; max-width:55%; width:550px; word-break:keep-all;
white-space: pre-wrap; /* CSS3*/
white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
word-wrap: break-all; /* Internet Explorer 5.5+ */ 

}
body{ overflow-X: hidden;}
.price { vertical-align:middle; font-size:18px; text-align:center; width:165px; max-width:20%;}
.bh_number { font-size:14px; color:#999;}
#sampleTbody { border:none; border-collapse: separate; border-spacing: 0; background-clip: padding-box; width:1000px;}
.price_num { font-size:20px; color:#f44; font-weight:bold; cursor:inherit !important; position:relative;}
#sampleTable tr:first-child .wonbg { display:none;}
.wonbg { position:absolute; top:0; left:0; display:flex; width:160px; height:40px; justify-content:center; align-items:center; background:#003268; color:#fd0; cursor:pointer;}
.wonbg.on { display:none;}
.jasehi { border:1px solid #333; margin:5px 0; color:#000;}
.price > div, .price > a { margin:5px 0; cursor:pointer; width:160px; height:40px; display:flex; align-items:center; justify-content:center;}
.gaip { background:#333; color:#fff;}
#sampleTable tr {     display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #999;
    padding: 6px 12px;
    margin-bottom: 10px;
    background: #fff;}
.insuTitle { width:1000px; margin:0 auto; text-align:center; font-size:45px; font-weight:900; background:#ff4600; color:#fff; padding:30px 0; border-radius:20px 20px 0 0; border:2px solid #333; border-bottom:0;  position:relative; z-index:8; display:none;}
.info2 div .i2_bg { position:absolute; top:-4px; left:0; background:#ff4600; color:#fff; display:flex; width:133px; height:38px; justify-content:center; align-items:center; color:#fff; cursor:pointer; border-radius:5px; padding:0;}
.info2 div .i2_bg.on { display:none;}
.i2_price { position:relative;}
.info2 div:first-child .i2_bg { display:none;}

.form-set div .cover_box { position:relative; margin:0;}
.par_name { font-size:14px; display:block; margin-bottom:5px;}
#wrap_middle > .middle_title{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    top: 67px;
}
#wrap_middle > .middle_title > h2{ font-size: 28px;}
.middle_title.btm_tit{ bottom: 76px; top:unset !important;}
.middle_title.btm_tit > h2{ font-size: 24px !important;}
.bo_line{ color: #000; font-weight: 900; text-decoration: underline;}

.sex_cover {    position: absolute;
    left: 141px;
    top: 1px;
    display: flex;}
.sex_cover input { display:none;}
.sex_cover label { border: 1px solid #000;
    height: 35px;
    width: 37px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 18px;
    background: #e0e0e0;}
.sex_cover input:checked + label { background:#fd0; font-weight:bold;}
 input:focus {border:2px solid #fd0 !important; outline:none;}
 .cover_box { position:relative; margin-bottom:0 !important} 
 .form-all { height: 39px; font-weight: 800; font-size: 19px; font-family:NanumSquare, sans-serif;}
.form-set div { margin-bottom: 10px; display:flex;}
.form-set div span {
    display: inline-block;
    width: 81px;
    line-height: 43px;
    font-weight: bold;
    color: #fff;
    text-align: left;
    font-size: 20px;
}

.form-set .form-tel { display: inline-block; }
.form-set div .form-text { vertical-align: top; width: 220px; padding: 5px 8px; outline: none; border: 2px solid #222; border-radius: none; box-sizing: border-box; font-size: 22px;}
.form-set div .form-number { box-sizing: border-box; vertical-align: top; width: 70px; outline: none; border: 2px solid #222; border-radius: none; margin-right: 5px; padding: 5px 8px;}
.form-set div .form-number:last-child { margin-right: 0; }
.form-set div select { outline: none; border: none; font-weight: 800;}

.form-set div select:focus { border: 2px solid #d00; }
.form-set div input:focus { border: 2px solid #d00; }

.privacy { 
text-align: left;
    font-size: 18px;
    font-family: NanumSquare, sans-serif;
    color: #fff;
    margin-top: 143px;
    margin-left: 27px;
}
.privacy #check-box { width: 19px; height: 20px; vertical-align: -4px;}
.privacy .agree-text { cursor: pointer; }
.privacy a { color: #fff; }
.btn_submit > p{color: #fff;
    font-size: 22px;
    padding-top: 43px;}
#wrap > h2{
position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 870px;
    font-size: 22px;
}
.alert5{
    width: 200px;
    height: 1168px;
    left: 50%;
    position: absolute;
    bottom: 111px;
    transform: translateX(-50%);
    margin-left: 370px;
    cursor: pointer;
}
.footer-bg{margin-top: -1px;
    background: url(./footer-bg.png) no-repeat top center;
    height: 381px;}

	#footer {margin:0 auto;  text-align:center; background:#282a29;}
/*#footer .content {width:1000px; margin:0 auto;}*/
#footer .copy{text-align:center; padding:10px 0; font-weight:bold; font-size:16px; color:#545454;}
#footer .copy span{display:inline-block; text-align:center}
#footer .copy span a{color:#545454}
#footer .copyright {padding:40px 0; color:#fff;}


.footer {position:relative; z-index:11; background:#282a29; padding: 10px 0;}
.footer .con {width: 1000px; margin: 0 auto; position: relative; text-align: left;}
.footer .flogo {display: inline-block; vertical-align: top; margin: 15px 0 0 0;}
.footer .copy_s {display:inline-block; color:#999; vertical-align: top;  }
.copy_s p {margin: 12px 0; text-align: left; font-size: 14px; line-height:1.4;}
b {font-weight: 700;}
.middle_data{ padding-bottom: 30px; display: none;}

#ajax_loding{ display: none; position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 100vw; height: 100vh; background: rgba(0,0,0,0.7);}
#ajax_loding > p{ font-size: 30px; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); margin-top: 95px; color: #fff;}
#ajax_loding > div{ position: absolute; left: 50%; top: 45%; transform: translate(-50%, -50%);}
.text-date{ display: none;}
.count-num{ display: none;}